CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3343.0, Copyright 2018 The Chromium Authors. Kaikki oikeudet pidätetään.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright 2018 The Chromium Authors. Kaikki oikeudet pidätetään.";
